body{
    background-image: url("https://gitee.com/fxqos/Cool-Figure-bed/raw/master/image/20200509154039.png");
}
#header{
    margin-bottom: 50px;
    background-color: #1B1C1D;
    font-family: 宋体;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    <!--阴影-->
    -moz-box-shadow: 2px 2px 10px #909090;
    -webkit-box-shadow: 2px 2px 10px #909090;
    box-shadow:2px 2px 10px #909090;
}
#header li a{
    background-color: #1B1C1D;
    color: #C0C0C0;
    border-radius:5px;
}
#header li a:hover{
    background-color: #3D3E3F;
    color: white;
}
.day{
    border-radius:7px;
}

/*定义圆头像*/
#touxiang{
    border-radius:50px;
}

/*修改超链接的颜色*/
#sideBar a,.c_b_p_desc_readmore,.postDesc a{
    color: gray !important;
}
.postTitle2:hover{
    color: gray !important;
}






/*屏蔽广告*/
#site_nav_under,#under_post_news,#ad_under_google a,.c_ad_block, .ad_text_commentbox,#ad_t2 {
    display: none;
    margin: 0;
    padding: 0;
}
#ad_under_google {
    height: 0;
    overflow: hidden;
}




